[DM One] kodi 19.0 ALPHA (aarch64)

  • Danke.

    Klar das hier war eine ganz frühe alpha 19 Version, die addons sind alle noch fast so wie in 18. Was aktuelles aus 19 geht da nicht.

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • So... peinlich. Es läuft, auch die Version, die schon von Anfang an dabei war:

    Man muss bereits vor der Aktivierung die korrekte IP der Box eingetragen haben in den Einstellungen des PVR Enmigma2 Clients. Sonst crasht es halt so, dass man Kodi nicht mehr starten kann...


    Echt krass... Ich war einfach zu blöd.

  • Hallo!


    Ich habe eine Frage: Ich habe das Kodi plugin installiert, alles gut soweit. Nur jetzt installiere ich einige apps also Video Plugins, aber keines davon funktioniert, er meldet immer oben rechts einen Fehler. Wo kann ich denn den log einsehen? Weil das kann ja irgendwie nicht sein, das nichts funktioniert? Oder habe ich noch etwas vergessen?


    Grüße

    Bastian

  • Sehr geehrte emanuel, alles ist sehr wunderbar in der modernen alles funktioniert perfekt ! Dein Alpha 19 ist der Beste ! Die stärkste Gesundheit, nicht hvarayte erholen .

  • die urllib braucht ein patch, siehe irgendwo am Anfang des Artikels.

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • hello everyone

    i have many errors through installing kodi 19 on my DM two

    Kodi 19 doesn't work well and when i click on kodi mediacenter choice the box and remote stuck

    and I must restart the box from power to work again

    All these lib (s) are truncated as shows in the installation process


    libMali.so

    libGLESv1_CM.so

    libGLESv1_CM.so.1

    libGLESv2.so.2

    libEGL.so.1

    libGLESv2.so

    libGLESv1_CM.so.1.1

    libEGL.so.1.4

    libEGL.so

    libGLESv2.so.2.0

    Files

    • 1.png

      (109.01 kB, downloaded 18 times, last: )
    • 2.png

      (104.14 kB, downloaded 13 times, last: )
    • 3.png

      (117.02 kB, downloaded 12 times, last: )
    • 4.png

      (112.94 kB, downloaded 14 times, last: )
    • 5.png

      (143.73 kB, downloaded 15 times, last: )
    • Screen_autoscaled.jpg

      (202.15 kB, downloaded 20 times, last: )
    • screenshot.png

      (55.43 kB, downloaded 23 times, last: )
  • Nein, ist mit dem Hersteller Kernel nicht mehr möglich.

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Hi, I have DM ONE with the original image uploaded from the dreambox page, I managed to install KODI according to the instructions, I also managed to add keys. Unfortunately, when I run it shows me a large list of updates and none can be updated. Is this normal??

  • Hallo, was max95100 hier fragt ist auch bei mir den fall.

    Es schei't das die kodi repository nicht zu nutzen ist, was ich gemacht habe ist den dependencies die ich brauche fur ein bestimmt addon selber Auf den kodi addon site runter zu laden und dan als zip installeren.

    Ich glaube auch nicht das das den normale situation ist, aber bekomme es nicht hin die kodi repository normal zu nutzen.

  • So I'm not alone with this problem ?? It's a bit weird because kodi feed plugins can see them and cannot install them. Where can I find log files in DM One so that I can post them? Maybe something would help to solve this problem ?? Is this a known arm64 issue ??


    P.S.

    Would it be possible to implement flatpak support in DM ONE / TWO ?? Flatpack Kodi works very well for fedora and manjaro. Would it be impossible due to ARM64 ??